Retrieves the fee list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
feelist| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| name |
Feelist Name |
string |
Required Max length: 50 |
| description |
Fee list description |
string |
Max length: 255 |
| is_default |
is default fee list |
boolean | |
| default_price | decimal number |
Required |
|
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating feelist |
string | |
| sales_organization |
Embedded entity "sales_organization" using node when adding/updating feelist |
sales_organization | |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "8a721aa1-6230-4dbe-8644-423ea5cfe803",
"name": "sample string 2",
"description": "sample string 3",
"is_default": true,
"default_price": 1.0,
"sales_organization_id": "e4360bfe-e0cc-48a7-bb2e-81e20d547a0e",
"sales_organization_code": "sample string 6",
"reference_back_office": "sample string 7",
"modified_dateutc": "2026-11-02T19:53:36.3792492+00:00",
"db_currency_id": "d92c2bbe-b8b8-47b5-b0a7-026efafb8224",
"db_currency_code": "sample string 10"
}